<?php
defined('BASEPATH') or exit('No direct script access allowed');

class PlaceController extends MY_Controller
{

	public function __construct()
	{
		parent::__construct();
	}

	public function index()
	{
	}

	public function save()
	{
		$this->load->model('PlaceModel', 'placeModel');
		$this->response(200, 'success', ['insert' => $this->placeModel->save(json_decode($this->input->raw_input_stream))]);
	}
}
